### Enumeration

# Qmi DeviceReleaseClientFlags

since: 1.0

#### Declaration

    flags Qmi.DeviceReleaseClientFlags

#### Description [src]

Flags to specify which actions to be performed when releasing the client.

Available since: 1.0

#### Members

`QMI_DEVICE_RELEASE_CLIENT_FLAGS_NONE`

  No flags.

  - Value: `0`
  - Available since: 1.0
`QMI_DEVICE_RELEASE_CLIENT_FLAGS_RELEASE_CID`

  Release the CID when releasing the client.

  - Value: `1`
  - Available since: 1.0

#### Type functions

###### qmi_device_release_client_flags_build_string_from_mask

Builds a string containing a comma-separated list of nicknames for each `QmiDeviceReleaseClientFlags` in `mask`.

since: 1.0